deploy.ant.properties.file=C:\\Documents and Settings\\Marcel\\.netbeans\\6.5\\glassfish.properties
j2ee.platform.classpath=C:\\Program Files\\glassfish-v2ur2\\lib\\javaee.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\jsf-impl.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\activation.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\appserv-tags.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\mail.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\appserv-jstl.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\webservices-tools.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\webservices-rt.jar:C:\\Program Files\\glassfish-v2ur2\\lib\\appserv-ws.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wscompile.classpath=c:\\Program Files\\glassfish-v2ur2\\lib\\j2ee.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\saaj-api.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\saaj-impl.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\jaxrpc-api.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\jaxrpc-impl.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\endorsed\\jaxp-api.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\appserv-ws.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-tools.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-rt.jar
j2ee.platform.wsgen.classpath=c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-tools.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-rt.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\tools.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\appserv-jstl.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\javaee.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\appserv-ws.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\mail.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\activation.jar
j2ee.platform.wsimport.classpath=c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-tools.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\webservices-rt.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\tools.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\appserv-jstl.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\javaee.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\appserv-ws.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\mail.jar:c:\\Program Files\\glassfish-v2ur2\\lib\\activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[c:\\Program Files\\glassfish-v2ur2]deployer:Sun:AppServer::localhost:4848
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.5\\java2\\modules\\ext\\jaxws21\\api:C:\\Program Files\\NetBeans 6.5\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\Marcel\\.netbeans\\6.5\\build.properties
